[MAIN]
Version = 1
; ----------------------------------
; KX-MB3000/DP-MB300 series
; ----------------------------------
[MODEL001]
NAME1=Panasonic KX-MB3020 GDI
NAME2=Panasonic KX-MB3020 PCL6
PID=0x0F06
[MODEL002]
NAME1=Panasonic KX-MB3150 GDI
NAME2=Panasonic KX-MB3150 PCL6
PID=0x0F06
[MODEL003]
NAME1=Panasonic KX-MB3030 GDI
NAME2=Panasonic KX-MB3030 PCL6
PID=0x0F06
[MODEL004]
NAME1=Panasonic KX-MB3010 GDI
NAME2=Panasonic KX-MB3010 PCL6
PID=0x0F06
[MODEL005]
NAME1=Panasonic DP-MB300 GDI
NAME2=Panasonic DP-MB300 PCL6
PID=0x0F06
[MODEL006]
NAME1=Panasonic KX-MB3020_F GDI
NAME2=Panasonic KX-MB3020_F PCL6
PID=0x0F06
[MODEL007]
NAME1=Panasonic KX-MB3010_F GDI
NAME2=Panasonic KX-MB3010_F PCL6
PID=0x0F06
[MODEL008]
NAME1=Panasonic KX-MB3030_F GDI
NAME2=Panasonic KX-MB3030_F PCL6
PID=0x0F06
[MODEL009]
NAME1=Panasonic KX-MB3020_T GDI
NAME2=Panasonic KX-MB3020_T PCL6
PID=0x0F06
[MODEL010]
NAME1=Panasonic KX-MB3010_T GDI
NAME2=Panasonic KX-MB3010_T PCL6
PID=0x0F06
[MODEL011]
NAME1=Panasonic KX-MB3030_T GDI
NAME2=Panasonic KX-MB3030_T PCL6
[MODEL012]
NAME1=Panasonic KX-MB3150_T GDI
NAME2=Panasonic KX-MB3150_T PCL6
PID=0x0F06
[MODEL013]
NAME1=Panasonic DP-MB320 GDI
NAME2=Panasonic DP-MB320 PCL6
PID=0x0F06
[MODEL014]
NAME1=Panasonic DP-MB340 GDI
NAME2=Panasonic DP-MB340 PCL6
PID=0x0F06
[MODEL015]
NAME1=Panasonic DP-MB350 GDI
NAME2=Panasonic DP-MB350 PCL6
PID=0x0F06
[MODEL016]
NAME1=Panasonic DP-MB300_T GDI
NAME2=Panasonic DP-MB300_T PCL6
PID=0x0F06
[MODEL017]
NAME1=Panasonic DP-MB320_T GDI
NAME2=Panasonic DP-MB320_T PCL6
PID=0x0F06
; ----------------------------------
; KX-MB2000 series
; ----------------------------------
[MODEL018]
NAME1=Panasonic KX-MB2000 GDI
PID=0x0F07
[MODEL019]
NAME1=Panasonic KX-MB2010 GDI
PID=0x0F07
[MODEL020]
NAME1=Panasonic KX-MB2020 GDI
PID=0x0F07
[MODEL021]
NAME1=Panasonic KX-MB2025 GDI
PID=0x0F07
[MODEL022]
NAME1=Panasonic KX-MB2030 GDI
PID=0x0F07
; ----------------------------------
; KX-MC6000 series
; ----------------------------------
[MODEL023]
NAME1=Panasonic KX-MC6015 GDI
NAME2=Panasonic KX-MC6015 PCL6
PID=0x150A
[MODEL024]
NAME1=Panasonic KX-MC6255 GDI
NAME2=Panasonic KX-MC6255 PCL6
PID=0x1511
